/* CSS RESET */

* {
	margin: 0px;
	padding: 0px;
}

table {
	border-collapse: collapse;
}

a img {
	border: none;
}

a:hover {
	text-decoration: none;
}

fieldset {
	border: none;
}

/* BASIC */

.clear {
	display: block;
	clear: both;
	width: 100%;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}

.clear_quick_links {
	height: 60px !important;
	line-height: 60px !important;
	font-size: 60px !important;
}

#pic_editor {
	display: none;
}

div#shadow {
	width: 100%;
	display: none;
	position: absolute;
	background-color: #000;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	z-index: 30;
}

div.maps {
	width: 100%;
	height: 400px;
	margin: 18px 0;
}

/* AJAX GALLERY BEGIN */

.close_link {
	display: none;
}

div#ajaxGalleryBlock .close_link {
	display: block;
	position: relative;
	text-align: right;
	top: -8px;
	left: 0px;
	padding: 0 0 8px 0;
	color: #337BB8
}

div#ajaxGalleryBlock a {
	color: #337BB8
}

div#ajaxGalleryBlock {
	display: none;
	position: absolute;
	width: 800px;
	top: 0px;
	left: 0px;
	background-color: #FFF;
	padding: 20px;
	z-index: 35;
}

#previews {
	/*width: auto;*/
	width: 674px;
	position: relative;
	padding: 0;

}

#previews #leftArrow {
	width: 30px;
	height: 30px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
	display: block;
	position: absolute;
	text-decoration: none;
	background: #FFF;
	left: 0px;
	top: 50%;
	margin-top: -15px;
}

#previews #rightArrow {
	width: 30px;
	height: 30px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
	display: block;
	position: absolute;
	text-decoration: none;
	right: 0px;
	background: #FFF;
/ / right: 20 px;
	top: 50%;
	margin-top: -15px;
}

#scroll {
	width: 100%;
	height: auto;
	overflow: hidden;
}

#scroll ul {
	width: 10000%;
	height: 100px;
	list-style: none;

}

#scroll ul li {
	display: inline-block;
	float: left;
	margin: 0 15px 0 0;
}

#scroll ul li img {
	display: block;
	margin: 0 auto;
}

#scroll ul li span {
	display: block;
	line-height: 130%;
	text-align: center;
}

#mainImg {
	width: 674px;
	height: 505px;
	text-align: center;
	overflow: hidden;
	margin: 0 auto;
}

#mainImg a {
	display: block;
	width: 674px;
	height: 505px;
	overflow: hidden;
	background-color: #efefef;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

#mainNote {
	height: 20px;
	text-align: center;
}

#photos {
	width: 100%;
}

#photos li {
	float: left;
	margin: 0 15px 15px 0;
	display: inline-block;
}

#photos .item a {
	display: block;
}

/* AJAX GALLERY END */

div#content .addition_info {
	width: 100%;
}

div#content .addition_info td p {
	margin: 0;
}

div.modal {
	display: none;
	position: fixed;
	z-index: 550;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.55);
	padding: 30px;
	box-sizing: border-box;
}

div.modal p {
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 20px;
}

div.modal h1 {
	height: auto;
	line-height: 15px;
	color: #1e1e1e;
}

div.modal .modal-content {
	background-color: #fefefe;
	display: table;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border: 1px solid #888;
	width: 599px;
	padding: 44px 50px 50px;
	position: relative;
	border-radius: 4px;
	box-sizing: border-box;
}

div.modal .modal-content.modal-content-offer_subscribe {
	background-color: #fefefe;
	margin: auto;
	border: 1px solid #888;
	width: 599px;
	padding: 37px 40px 50px;
	position: relative;
	border-radius: 4px;
	box-sizing: border-box;
}

.modal-content .form .form-group--submit {
	margin-bottom: 0px;
}

div.text-center-block {
	text-align: center;
	weight: 100%;
}

div#block-subscription .final-success {
	display: none;
}

td.privacy-policy input {
	width: 15px !important;
}
.modal-get_file-form-bottom {
	margin-bottom: 50px;
}
.modal-get_file-form-bottom .button{
	width: 100%;
}


/* Описание стилей для модального окна подписки */

div#modal-subscribe .modal-content {
	width: 673px;
	padding: 0;
}

div#modal-subscribe .Block-subscribe {
	margin-bottom: 0;
	border-radius: 4px;
}

div#modal-subscribe .Block-subscribe-text {
	margin-bottom: 20px;
}

div#modal-subscribe .Block-subscribe-text__gray {
	font-size: 16px;
	margin-bottom: 10px;
}

.Block-subscribe {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
	padding: 40px 35px 23px 35px;
	background: #F3F3F3;
	margin-bottom: 24px;
}

.Block-subscribe form {
	width: 345px;
}

.pageContent .Block-subscribe form {
	margin: 0;
}

.Block-subscribe form .form-group {
	margin: 0;
}

.Block-subscribe .form-group input {
	width: 220px;
	display: inline-block;
	box-sizing: border-box;
	height: 40px;
	background: white;
	border-radius: 3px 0 0 3px;
	font-size: 16px;
	line-height: 18px;
	padding: 11px 12px;
	margin: 0;
}

.Block-subscribe .form .form-alert {
	display: none;
	padding: 10px 16px;
	background: #1E1E1E;
	border-radius: 5px;
	align-self: center;
	font-size: 16px;
	line-height: 18px;
	position: absolute;
	bottom: 52px;
	margin: 0;
	max-width: 313px;
}

.Block-subscribe .form .form-alert:before {
	content: '';
	display: block;
	position: absolute;
	width: 10px;
	height: 10px;
	background: #1E1E1E;
	bottom: -5px;
	margin: auto;
	left: 0px;
	right: 0;
	transform: rotate(45deg);
}

.Block-subscribe .form .preloader:before {
	position: absolute;
	top: 0;
}

#site .Block-subscribe .form .form-alert--error {
	color: #FFFFFF;
	display: block;
}

.Block-subscribe-rectangle {
	width: 225px;
	height: calc(100% - 25px);
	position: absolute;
	right: 35px;
	top: 25px;
	background: url('../images/subscribe_phone.png') no-repeat center / cover;
}

.Block-subscribe-title {
	max-width: 282px;
	font-weight: bold;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 14px;
}

.Block-subscribe-text {
	max-width: 238px;
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 22px;
}

.Block-subscribe-text__gray {
	font-size: 16px;
	line-height: 18px;
	color: #1E1E1E;
	opacity: 0.6;
	margin-bottom: 10px;
}

.Block-subscribe-mail-input {
	margin-bottom: 15px;
}

.Block-subscribe button.Block-subscribe-button {
	display: inline-block;
	box-sizing: border-box;
	height: 40px;
	width: 125px;
	font-size: 16px;
	line-height: 18px;
	color: #FFFFFF;
	background: #2F7ABA;
	padding: 11px 0;
	text-align: center;
	border-radius: 0px 3px 3px 0px;
	border: none;
}

.Block-subscribe button.Block-subscribe-button:hover {
	cursor: pointer;
	opacity: 0.9;
}

.Block-subscribe-socials li {
	display: inline-block;
	margin-right: 8px;
}

.Block-subscribe-socials li:last-child {
	margin-right: 0;
}

.Block-subscribe-socials li a {
	display: block;
	line-height: 0;
}

.Block-subscribe-socials li a:hover {
	opacity: 0.85;
}

.Block-subscribe-socials .Block-subscribe-social-icon {
	display: block;
	width: 28px;
	height: 28px;
}

.Block-subscribe-social-icon.Block-subscribe-social-icon--zen {
	background: url('../images/social_icons/icon_zen_subscribe_block.svg') no-repeat;
}

.Block-subscribe-social-icon.Block-subscribe-social-icon--fb {
	background: url('../images/social_icons/icon_fb_subscribe_block.svg') no-repeat;
}

.Block-subscribe-social-icon.Block-subscribe-social-icon--vk {
	background: url('../images/social_icons/icon_vk_subscribe_block.svg') no-repeat;
}

.Block-subscribe-social-icon.Block-subscribe-social-icon--ig {
	background: url('../images/social_icons/icon_ig_subscribe_block.svg') no-repeat;
}

.Block-subscribe-social-icon.Block-subscribe-social-icon--tw {
	background: url('../images/social_icons/icon_tw_subscribe_block.svg') no-repeat;
}

.Block-subscribe-social-icon.Block-subscribe-social-icon--yt {
	background: url('../images/social_icons/icon_yt_subscribe_block.svg') no-repeat;
}

.Block-subscribe-social-icon.Block-subscribe-social-icon--tg {
	background: url('../images/social_icons/icon_tg_subscribe_block.svg') no-repeat;
}

.Block-subscribe-social-icon.Block-subscribe-social-icon--ok {
	background: url('../images/social_icons/icon_ok_subscribe_block.svg') no-repeat;
}

/* Описание стилей для модального окна авторизации */

div.modal-auth .is-privacy-policy-approved {
	opacity: 1 !important;
	position: relative !important;
}

div.modal-auth .modal-content,
div.modal-change_pass .modal-content {
	width: 450px;
}

div.modal-auth .modal-auth-reg-container .form,
div.modal-auth .modal-auth-auth-container .form {
	margin-bottom: 50px;
}

div.modal-auth .modal-auth-auth-container .form-group--submit {
	margin-bottom: 15px;
}

div.modal-auth .modal-auth-reg-container a.modal-auth_reg {
	margin-top: 40px;
}

.modal-content .form {
	width: 100%;
	box-sizing: border-box;
}

div.modal-auth .modal-auth-reg-container fieldset {
	margin-bottom: 15px;
}

div.modal-auth .modal-auth-forgot-container .modal-heading {
	margin: 0 0 17px 0;
}

div.modal-auth .modal-auth-reg-container .modal-heading {
	margin: 0 0 18px 0;
}

div.modal-auth .modal-auth-reg-container .modal-auth-form-bottom fieldset {
	margin-bottom: 20px;
}

div.modal-auth .modal-auth-reg-container form fieldset a.button {
	height: 18px;
}

div.modal-auth .modal-auth-reg-container input[type=checkbox] + label:before {
	width: 18px;
	height: 18px;
}

div.modal-auth .modal-auth-forgot-container .modal-auth-form-bottom fieldset {
	margin-bottom: 50px;
}

div.modal-auth .modal-auth-forgot-container form fieldset a.button {
	padding: 10px;
}

div.modal-auth .modal-auth-forgot-container .modal-auth-form-top {
	margin-bottom: 30px;
}
.modal-get_file-top{
	margin-bottom: 50px;
}
.modal-get_file-top p ,
.modal-get_file-form-top p {
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
}

.modal-heading {
	color: black;
	text-transform: uppercase;
	font-family: Trebuchet MS, Arial, Tahoma;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 16px;
}

.modal .modal-title {
	font-size: 16px;
	text-align: center;
	margin-bottom: 20px;
}

.modal .modal-footer--text_center {
	text-align: center;
}

div#modal-auth .final-success, #subscribeOuterBlock .final-success {
	display: none;
}

.button-link {
	border: 0;
	padding: 0;
	background: none;
	cursor: pointer;
	color: #0a8eff;
}

.button-link:hover {
	text-decoration: underline;
}

.digest-container {
	margin-bottom: 22px;
}

.digest-container {
	color: black;
}

.checkbox-container, .profile_p {
	font-size: 13px;
}

.counter-item {
	margin-right: 25px;
	display: inline-block;
}
.button-scroll {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	position: fixed;
	z-index: 25;
	left: 0;
	bottom: 0;
	width: 157px;
	height: 100%;
	padding: 0;
	color: #fff;
	background-color: transparent;
	border: none;
	cursor: pointer;
	opacity: 0;
	visibility: hidden;
}
.button-scroll__up {
	position: absolute;
	background: rgba(47, 122, 186, 0.6);
	padding: 13px 20px 13px 20px;
	left: 15px;
	bottom: 20px;
	white-space: nowrap;
}
.button-scroll .icon {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.button-scroll .text {
	font-family: Arial;
	line-height: normal;
	font-size: 18px;
	display: inline-block;
	vertical-align: middle;
	width: 62px;
}
.button-scroll svg {
	width: 15px;
	height: 15px;
}
.button-scroll.is-active {
	opacity: 1;
	visibility: visible;
}
.button-scroll:hover {
	background: rgba(47, 122, 186, 0.6);
}
.button-scroll:hover .button-scroll__up {
	background-color: transparent;
}
@media screen and (max-width: 1331px) {
	.button-scroll {
		width: 50px;
		padding: 0;
	}
	.button-scroll .button-scroll__up {
		left: 0;
		bottom: 0;
		padding: 13px;
	}
	.button-scroll .icon {
		margin-right: 0;
	}
	.button-scroll .text {
		display: none;
	}
	.button-scroll svg {
		width: 24px;
		height: 24px;
	}
}
@media screen and (max-width: 1147px) {
	.button-scroll {
		width: 30px;
		padding: 0;
	}
	.button-scroll .button-scroll__up {
		left: 0;
		bottom: 0;
		padding: 8px 9px 8px 8px;
	}
	.button-scroll .icon {
		margin-right: 0;
	}
	.button-scroll .text {
		display: none;
	}
	.button-scroll svg {
		width: 13px;
		height: 13px;
	}
}

.Cookie-consent-block {
	
	z-index: 20;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	display: none;
}

.Cookie-consent-block p {
	position: relative;
	padding: 25px 157px 26px 45px;
	font-size: 15px;
	line-height: 17px;
	color: #000000;
}

.Cookie-consent-block.active {
	display: block;
}

.Cookie-consent-block-button {
	transform: translate(0, -50%);
	position: absolute;
	right: 30px;
	top: 50%;
	z-index: 1;
	cursor: pointer;
	align-items: center;
	text-align: center;
	padding: 10px 20px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	background: linear-gradient(180deg, #0063B7 0%, #00509A 100%);
	box-shadow: inset 0px -2px 0px rgba(0, 0, 0, 0.45);
	border-radius: 3px;
}

.Cookie-consent-block-button:hover {
	background-image: linear-gradient(#0078de, #0063be);
	box-shadow: inset 0 -1px 0 0 #004a8e;
}

.Cookie-consent-block-wrapper {
	display: block;
	width: 1000px;
	background: #E5F3FF;
	box-shadow: 0px -2px 5px rgba(0, 0, 0, 0.25);
	margin: 0 auto;
}
